AppNamePrefix=Gest
AppNameSuffix=Etab
AppName=GestEtab
AppVersion=1.00
db_gestetab_dsn=mysql:host=localhost;dbname=gestetab;charset=utf8
db_gestetab_user=root
db_gestetab_password=vide
url_base=http://gestetab.wamp
# Envoi des email
mailer_host=pro1.mail.ovh.net
# Si serveur mail necessite authentification
mailer_SMTPAuth=true
mailer_username=adrien.deprost@modul-app.com
mailer_password=Q#4A!zri#Pj9xSeQCq!
# "tls" ou "ssl"
mailer_secure=tls
# Ex: 587 pour TLS
mailer_port=587
mailer_from_adress=adrien.deprost@modul-app.com
mailer_from_name=Administrateur